@charset "utf-8";
/* CSS Document */

html, body{
	background:#565656;
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:.9em;
	}
	
.wrapper{
	width:960px;
	margin:0 auto;
	padding-top:30px;}
	
.colour{
	background:#3cb8d6;}
	
table img{
	float:left;
	}
table a{
	background:#3cb8d6;}	
	
table a:link img, table a:visited img{
		width: 100%; 
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-opacity:1;
	-khtml-opacity: 1;
	opacity: 1;	
	}
	
table a:hover img	{
	width: 100%; 
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
	filter: alpha(opacity=10);
	-moz-opacity:0.1;
	-khtml-opacity: 0.1;
	opacity: 0.1;	
	
	}
	
a img{
	border:0;}			
	
.right{
	float:right;}
	
	.padder{
		padding:0 6px;}
	
.rightcol{
	background:#FFF;
	width:260px;
	float:right;
	font-size:.8em;
	color:#000;}	
	
a{
	text-decoration:none;
	color:#fff;}	
	
p{
	margin:4px 0;}	